#allFea{
display:none;
}
.quick-links-wrap{
display:block !important;
}


.pamlogosvg img {
    width: 138px;
    height: 26px;
    margin-top: 10px;
}
.quick-links-wrap {
	margin: 30px 0;
}
.container>h2{
	text-align: center;
	font-size: 38px;
    line-height: 1.25;	
}
.quick-nav-wrap>ul{
    width: 25%;
    float: left;
}	
.quick-nav-wrap a {
	color: #727272;
    line-height: 35px;
    text-decoration: none;	
}

#scroll ul {
    list-style-type: none;
}

.pamdown-head{
border-bottom: 1px solid #e5e5e5;
color: #2a2a2a;
font-size: 18px;
font-weight: 400;
line-height: 35px;
text-align: left;}
